Bug 496149 - The BuildRequire libnotify-devel is missing
The BuildRequire libnotify-devel is missing
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: claws-mail-plugins (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-16 16:43 EDT by Martin-Gomez Pablo
Modified: 2009-08-05 15:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-05 15:39:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin-Gomez Pablo 2009-04-16 16:43:02 EDT
Description of problem:
As libnotify-devel is not require for the build, the notification plugin compile without libnotify support. So the popup is ugly. 

How reproducible:
Install the "notification" plugin and enable the popup notification. Wait for a mail arriving.
  
Actual results:
A grey and ugly popup appear in the top left of the screen. It sucks !

Expected results:
A beautiful popup managed by libnotify. Some additional options also appear. It rocks !
Comment 1 Bug Zapper 2009-06-09 09:57:49 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.